Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80652 - /etc/inputrc contains bogus binding for broken alt-left or alt-right in konsole
Summary: /etc/inputrc contains bogus binding for broken alt-left or alt-right in konsole
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: setup
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-29 15:50 UTC by Hans de Goede
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-01 05:48:45 UTC


Attachments (Terms of Use)

Description Hans de Goede 2002-12-29 15:50:13 UTC
Description of problem:
/etc/inputrc contains a binding to an esc sequences containing 2 esc's this is
not correct since esc sequences may never have 2 esc's see bug 80650 . Please
remove the following 2 lines from /etc/inputrc:
"\e\e[C": forward-word
"\e\e[D": backward-word

Version-Release number of selected component (if applicable):
setup-2.5.21-1

Comment 1 Hans de Goede 2002-12-30 12:12:15 UTC
Could you give a short descrtiption of bug 79578, I'm not authorised to view it ;|


Comment 2 Bill Nottingham 2002-12-30 20:23:59 UTC
Internal tracking bug. No real content to speak of.

Comment 3 Bill Nottingham 2003-01-01 05:48:45 UTC
Will be fixed in 2.5.22-1.


Note You need to log in before you can comment on or make changes to this bug.